Bug 144310 - [patch] net-mgmt/rackmonkey - add missing dependecies
Summary: [patch] net-mgmt/rackmonkey - add missing dependecies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-26 06:00 UTC by Babak Farrokhi
Modified: 2010-03-10 18:00 UTC (History)
0 users

See Also:


Attachments
file.diff (591 bytes, patch)
2010-02-26 06:00 UTC, Babak Farrokhi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Babak Farrokhi freebsd_committer 2010-02-26 06:00:09 UTC
rackmonkey needs p5-HTML-Parser in order to run properly

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-26 06:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->farrokhi

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-02-26 06:00:24 UTC
Maintainer of net-mgmt/rackmonkey,

Please note that PR ports/144310 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144310

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-02-26 06:00:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 ecrist 2010-02-26 13:23:52 UTC
This patch is approved.  My apologies for the omission.


On Feb 26, 2010, at 00:00:24, Edwin Groothuis wrote:

> Maintainer of net-mgmt/rackmonkey,
> 
> Please note that PR ports/144310 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144310
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

---
Eric Crist
Comment 5 Martin Wilke freebsd_committer 2010-02-26 17:54:30 UTC
Responsible Changed
From-To: farrokhi->miwi

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-03-10 17:53:36 UTC
miwi        2010-03-10 17:53:27 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/rackmonkey  Makefile 
  Log:
  - Add missing dependency
  
  PR:             144310
  Submitted by:   farrokhi@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +8 -6      ports/net-mgmt/rackmonkey/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2010-03-10 17:53:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!